/*login*/

.member-wrap.login > img{top:50%;left:50%;position: absolute;transform: translate(-50%, -50%);}
.member-wrap.login .entry{width:400px;margin:300px auto;}
.member-wrap.login .entry h3{height:45px;line-height:45px;font-size:2.5em;}
.member-wrap.login .entry ul{margin-top:50px;}
.member-wrap.login .entry ul li{margin-bottom:10px;}
.member-wrap.login .entry .login-btn{display:inline-block;width:100%;height:43px;line-height:43px;cursor:pointer;border-radius:5px;margin-top:10px;color:#fff;text-align:center;background-color:#5190f0;}
#user_id, #user_pw{width:100%;height:43px;padding:0 10px;background-color:#ddd;}

/* main */
section.baseFrame.home{}
section.baseFrame.home > article{margin-bottom:30px;}
section.baseFrame.home > article:after{display:block;content:'';clear:both;}
section.baseFrame.home > article > section{float:left;}
section.baseFrame.home > article > section.top{width:calc(25% - 15px);padding:20px;background-color:#fff;border-radius:10px;}
section.baseFrame.home > article > section.top:not(:last-of-type){margin-right:20px;}
section.baseFrame.home > article > section.top > h3{margin-bottom:10px;}
section.baseFrame.home > article > section.top .status .img{width:60px;height:60px;background-size:contain;background-repeat:no-repeat;}
section.baseFrame.home > article > section.top .status .img.member{background-image:url("/resources/_Img/Main/member.svg");}
section.baseFrame.home > article > section.top .status .img.order{background-image:url("/resources/_Img/Main/order.svg");}
section.baseFrame.home > article > section.top .status .img.stamp{background-image:url("/resources/_Img/Main/stamp.svg");}
section.baseFrame.home > article > section.top .status .img.coupon{background-image:url("/resources/_Img/Main/coupon.svg");}
section.baseFrame.home > article > section.top .status .count{padding-left:15px;text-align:right;}
section.baseFrame.home > article > section.top .status .count:after{clear:both;display:block;content:'';}
section.baseFrame.home > article > section.top .status .count h5{height:35px;}
section.baseFrame.home > article > section.top .status .count > div{float:left;height:115px;}
section.baseFrame.home > article > section.top .status .count .cnt{width:calc(100% - 30px);}
section.baseFrame.home > article > section.top .status .count .unit{position:relative;width:30px;font-size:1.3em;}
section.baseFrame.home > article > section.top .status .count .unit span{position:absolute;bottom:5px;right:0;color:#ccc;}
section.baseFrame.home > article > section.top .status .count > div p{height:80px;line-height:80px;font-size:4.5em;font-weight:bold;}
section.baseFrame.home > article > section.bottom{width:calc(50% - 10px);height:368px;border-radius:20px;}
section.baseFrame.home > article > section.bottom:not(:last-of-type){margin-right:20px;}
section.baseFrame.home > article > section.bottom > h3{height:40px;font-size:18px;padding-left:20px;}
section.baseFrame.home > article > section.bottom .result{margin-top:0;}
section.baseFrame.home > article > section.bottom .result table{width:100%;}
section.baseFrame.home > article > section.bottom .result table thead th{text-align:center;}
section.baseFrame.home > article > section.bottom .result table tbody{text-align:center;}
section.baseFrame.home > article > section.bottom .result table thead th{padding:0;}
section.baseFrame.home > article > section.bottom .result table tbody td:first-of-type div,
section.baseFrame.home > article > section.bottom .result table tbody td:last-of-type div{margin:0;}
section.baseFrame.home > article > section.bottom .result table tbody tr:last-of-type td:first-of-type{border-radius: 0 0 0 10px;}
section.baseFrame.home > article > section.bottom .result table tbody tr:last-of-type td:last-of-type{border-radius: 0 0 10px 0;}
section.baseFrame.home > article > section.bottom > table{margin-top:30px;}
section.baseFrame.home > article > section.bottom > table tr > *{border:1px solid #e1e1e1;}
section.baseFrame.home > article > section.bottom > table th{padding:7px;text-align:center;}
section.baseFrame.home > article > section.bottom > table td{padding:10px;}
section.baseFrame.home > article > section.bottom > table td.reply,
section.baseFrame.home > article > section.bottom > table td.noData{text-align:center;}
